/******************************************************************************************/

ul#menu,
ul#menu li,
ul#menu ul {
	list-style:none;
	margin:0;
	padding:0;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	z-index: 9999;
}
ul#menu {
	position:relative;
	z-index:1000;
	float:none;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-left: 20px;
}
ul#menu li {
	float:left;
	line-height:30px;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 9px;
	height: 32px;
}
ul#menu li:hover {
	position: relative;
	z-index: 10001;
	color: #000;
}

ul#menu ul {
	display:none;
	position:absolute;
	top:100%;
	left: 0;
	z-index: 1000;
	width:220px;
}
ul#menu ul li {
	float: none;
	line-height:30px;
}
ul#menu ul ul {top:0px; left:200px;}
ul#menu li:hover > ul {
	display:block;
	color: #9D7A00;
}



/************** MAIN MENU CONTAINER *************/
ul#menu{
	display:inline-block;
	float:none;
	width:100%;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	z-index: 1000;
}


/************** Main Links *************/
ul#menu > li{
	font-size:100%;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #034E72;
	border-bottom-color: #0570A3;
	border-left-color: #0570A3;
	color: #333;
}


/************** Hover statement on main links *************/
ul#menu li:hover {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #0570A3;
	border-right-color: #0570A3;
	border-bottom-color: #fff;
	border-left-color: #0570A3;
	color: #FFF;
}

ul#menu .booking {
	background-color: #279FF6;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-color: #fff;
	border-right-color: #AB8900;
	border-bottom-color: #fff;
	border-left-color: #9B7800;
	color: #279FF6;
}


/************** Link texts *************/
ul#menu a:link{
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
	display:block;
}
ul#menu a:visited{
	color: #131313;
	font-weight:bold;
	text-decoration:none;
	display:block;
}
ul#menu a:hover{
	color: #000000;
	font-weight:bold;
	text-decoration:none;
	display:block;
}	
ul#menu a:active {
	color: #131313;
	font-weight:bold;
	text-decoration:none;
	display:block;
}

/************** SECOND LEVEL MENU *************/

/************** Second level position when opened *************/
ul#menu ul {
	background-color: #11BBCB;
	margin-top: -1px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -1px;
}


/************** Second level menu link *************/
ul#menu ul li {
	background-color: #11BACB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0570A3;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0570A3;
	color: #0570A3;
	background-image: url(images/arrowgreen.png);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left: 15px;
	z-index: 9999;
}

ul#menu ul li a:link{
	color: #000;
	
}
/************** Do not show border of the last item *************/
ul#menu ul li:last-child {
	border-bottom:0px solid #fff;
	color: #000;
}


/************** Hover statement on second level links *************/
ul#menu ul li:hover{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	color: #0C0C0C;
	background-image: url(images/arrowwhite.png);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-left: 15px;
	background-color: #93E3E3;
	z-index: 9999;
}

ul#menu ul li a:visited{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F4E18A;
	color: #000;
}

ul#menu ul li a:active{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F4E18A;
	color: #000;
	text-decoration: none;
}

/************** Direction Arrows for all levels *************/
ul#menu .level {
	padding-right: 10px;
	z-index: 9999;
}


ul#menu ul .level {
	padding-right: 2px;
	z-index: 9999;
	color: #FFF;
}
